<?xml version="1.0" encoding="UTF-8"?>
<module name="solarInsertDB-rt" bajaVersion="0" vendor="MJM" vendorVersion="1.0" description="tsmc-solarInsertDB" preferredSymbol="mjmSolar" nre="true" autoload="true" installable="true" buildMillis="1742737761514" buildHost="WIN-VB61HI6M32L" moduleName="solarInsertDB" runtimeProfile="rt">
 <dependencies>
  <dependency name="baja" vendor="Tridium" vendorVersion="4.10"/>
 </dependencies>
 <dirs/>
 <types>
  <type class="com.mjm.solarInsertDB.BInsertData" name="InsertData"/>
  <type class="com.mjm.solarInsertDB.BDatabaseInformation" name="DatabaseInformation"/>
  <type class="com.mjm.solarInsertDB.BField" name="Field"/>
  <type class="com.mjm.solarInsertDB.BFieldUpdate" name="FieldUpdate"/>
  <type class="com.mjm.solarInsertDB.BInsertData2" name="InsertData2"/>
  <type class="com.mjm.solarInsertDB.BUpdateData" name="UpdateData"/>
 </types>
 <permissions>
  <niagara-permission-groups type="all"/>
  <niagara-permission-groups type="workbench"/>
  <niagara-permission-groups type="station">
   <req-permission>
    <name>NETWORK_COMMUNICATION</name>
    <purposeKey>Outside access for Driver</purposeKey>
    <parameters>
     <parameter name="hosts" value="192.168.0.132"/>
     <parameter name="ports" value="*"/>
     <parameter name="type" value="all"/>
    </parameters>
   </req-permission>
  </niagara-permission-groups>
 </permissions>
</module>
